libbusiness-tax-vat-validation-perl_1.02-1_all.deb


Advertisement

Description

libbusiness-tax-vat-validation-perl - library for european VAT numbers validation

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: libbusiness-tax-vat-validation-perl
Package version: 1.02
Package release: 1
Package architecture: all
Package type: deb
Installed size: 92 B
Download size: 16.35 KB
Official Mirror: ftp.br.debian.org
Business::Tax::VAT::Validation is a Perl library providing an easy API to validate european VAT numbers and check if they have been registered by the competent authorities. It asks the VIES database when needed.

    Download

    Source package: libbusiness-tax-vat-validation-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libbusiness-tax-vat-validation-perl deb package:
      # sudo apt-get install libbusiness-tax-vat-validation-perl

    Files

    • /usr/share/doc/libbusiness-tax-vat-validation-perl/changelog.Debian.gz
    • /usr/share/doc/libbusiness-tax-vat-validation-perl/changelog.gz
    • /usr/share/doc/libbusiness-tax-vat-validation-perl/copyright
    • /usr/share/doc/libbusiness-tax-vat-validation-perl/examples/vat.cgi
    • /usr/share/doc/libbusiness-tax-vat-validation-perl/examples/vat_cli.pl
    • /usr/share/lintian/overrides/libbusiness-tax-vat-validation-perl
    • /usr/share/man/man3/Business::Tax::VAT::Validation.3pm.gz
    • /usr/share/perl5/Business/Tax/VAT/Validation.pm

    Changelog

    2013-03-14 - Xavier Guimard <x.guimard@free.fr> libbusiness-tax-vat-validation-perl (1.02-1) unstable; urgency=low [ Salvatore Bonaccorso ] * Change Vcs-Git to canonical URI (git://anonscm.debian.org) * Change search.cpan.org based URIs to metacpan.org based URIs [ Xavier Guimard ] * Imported Upstream version 1.02 * Remove spelling patch now included in upstream * Bump Standards-Version to 3.9.4 * Add myself to uploaders

    2012-03-26 - gregor herrmann <gregoa@debian.org> libbusiness-tax-vat-validation-perl (1.00-1) unstable; urgency=low * New upstream release. * Refresh spelling.patch (offset). * Add a lintian override for another spelling mistake, which is a funtion name and its documentation.

    2012-03-18 - gregor herrmann <gregoa@debian.org> libbusiness-tax-vat-validation-perl (0.24-1) unstable; urgency=low * New upstream release. * Refresh spelling.patch (offset). * Update years of packaging copyright.

    2012-03-05 - Fabrizio Regalli <fabreg@fabreg.it> libbusiness-tax-vat-validation-perl (0.23-1) unstable; urgency=low * Imported Upstream version 0.23 * Bump Standards-Version to 3.9.3 * Added myself to Uploaders and Copyright * Refreshed spelling.patch patch * Updated d/copyright using copyright-format 1.0 * Added libhttp-message-perl to B-D-I and Depends * Sorted B-D-I and Depends * Moved copyright from GPL-2 to GPL-3 * Extended long description

    2011-10-05 - gregor herrmann <gregoa@debian.org> libbusiness-tax-vat-validation-perl (0.22-1) unstable; urgency=low [ Ansgar Burchardt ] * debian/control: Convert Vcs-* fields to Git. [ gregor herrmann ] * New upstream release. * Switch to source format 3.0 (quilt). * debian/copyright: update formatting and upstream email address. * Add /me to Uploaders. * Bump debhelper compatibility level to 8. * Set Standards-Version to 3.9.2 (no changes). * Add a patch to fix a grammar mistake.

    2009-09-17 - Ernesto Hernández-Novich (USB) <emhn@usb.ve> libbusiness-tax-vat-validation-perl (0.20-1) unstable; urgency=low * Initial Release. (Closes: #547200)

    Advertisement
    Advertisement